Bug 388441 - Use xdg-utils instead of htmlview
Summary: Use xdg-utils instead of htmlview
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gmrun
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Gilboa Davara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-17 16:35 UTC by Ville Skyttä
Modified: 2008-03-06 10:56 UTC (History)
0 users

Fixed In Version: 0.9.2-15.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-03-06 10:56:28 UTC
Type: ---


Attachments (Terms of Use)
Use xdg-utils (1.67 KB, patch)
2007-11-17 16:35 UTC, Ville Skyttä
no flags Details | Diff
Use xdg-utils (1.26 KB, patch)
2008-02-29 18:15 UTC, Ville Skyttä
no flags Details | Diff

Comment 1 Ville Skyttä 2007-11-17 16:35:23 UTC
Created attachment 262311 [details]
Use xdg-utils

Comment 2 Gilboa Davara 2007-11-27 17:42:48 UTC
OK.
I'll push a new version during the weekend.

- Gilboa

Comment 3 Ville Skyttä 2008-01-16 17:01:31 UTC
(In reply to comment #2)
> OK.
> I'll push a new version during the weekend.

Reminder ping :)

Comment 4 Gilboa Davara 2008-01-16 17:21:48 UTC
Pink-ACK.
I'm playing around with a GCC4.3/current problem.
Once I'm done, I'll push a new build.

- Gilboa

Comment 5 Fedora Update System 2008-01-27 07:10:47 UTC
gmrun-0.9.2-12.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gmrun'.  You can provide feedback for this update here: http://admin.fedoraproject.org/F8/FEDORA-2008-1027

Comment 6 Fedora Update System 2008-02-28 21:36:04 UTC
gmrun-0.9.2-12.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2008-02-28 21:42:35 UTC
gmrun-0.9.2-12.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Ville Skyttä 2008-02-29 18:14:31 UTC
Looks like the patch has not been applied - only the dependency on htmlview was
removed.

Comment 9 Ville Skyttä 2008-02-29 18:15:58 UTC
Created attachment 296394 [details]
Use xdg-utils

Updated patch against current devel

Comment 10 Gilboa Davara 2008-03-04 12:22:35 UTC
My bad.
I'll fix it later today.

Thanks! (patch, checking that I didn't drop the ball, etc)

- Gilboa

Comment 11 Gilboa Davara 2008-03-06 10:56:28 UTC
OK. Rawhide build is up. F-8 will soon follow.

- Gilboa


Note You need to log in before you can comment on or make changes to this bug.